Skip to main content
GET
Get Contact Entry

Authorizations

Authorization
string
header
required

Bearer API key issued from Settings → Developers.

Path Parameters

contact_entry_id
string<uuid>
required

ID of the contact entry.

Response

200 - application/json

Successful Response

id
string<uuid>
required

Unique identifier.

contact_list_id
string<uuid>
required

ID of the list this entry belongs to.

contact_id
string<uuid> | null
required

ID of the contact this entry resolved to, once matched.

external_contact_id
string | null
required

External CRM contact identifier when supplied at import.

first_name
string | null
required

First name.

last_name
string | null
required

Last name.

email
string | null
required

Email.

linkedin_url
string | null
required

LinkedIn URL.

company_name
string | null
required

Employer name.

company_domain
string | null
required

Employer domain.

job_title
string | null
required

Job title.

phone
string | null
required

Phone number.

description
string | null
required

Free-form notes.

location
string | null
required

Person's location.

created_at
string<date-time>
required

When the entry was created.

updated_at
string<date-time>
required

When the entry last changed.